- Main Page
- Modules
- Classes
- Namespaces
- Files
- Related Pages

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces
counter.h File Reference
Time Measuring and Counting
`#include <string>`
`#include <iostream>`

## Classes
class | Counter
| A counter class. More...
class | NoCounter
| 'Do nothing' version of Counter. More...

## Namespaces
| lemon
| The namespace of LEMON.